CVE-2015-7278

2015-12-31T00:59:20
ID CVE-2015-7278
Type cve
Reporter NVD
Modified 2016-11-28T14:42:53

Description

Cross-site request forgery (CSRF) vulnerability on Amped Wireless R10000 devices with firmware 2.5.2.11 allows remote attackers to hijack the authentication of arbitrary users.